.color{
    margin: 0px;
    width: 100%;
    height: 90px;
}
.background-color1{
    background-color: #01579b;
}
.background-color2{
    background-color: #003D99;
}
.background-color3{
    background-color: #40C4FF;
}
.background-color4{
    background-color: #1DE9B6;
}
.background-color5{
    background-color: #FF6600;
}
.background-color6{
    background-color: #FFE082;
}
.background-color7{
    background-color: #E0F2F1;
}
.background-color8{
    background-color: #f8f8f8;
}


/*MARGINS*/
.margintop-lg{
    margin-top: 30px;
}
.margintop-med{
    margin-top: 15px;
}
.marginbottom-lg{
    margin-bottom: 30px;
}
.marginbottom-med{
    margin-bottom: 15px;
}
.h1-subtext {
    font-size: 1.2em;
    /*font-family: 'Alegreya', serif;*/
    color: #FF6600;
}
.h1-accent {
    color: #FFE082;
}
.h3-accent {
    color: #01579b;
	/*color: rgb(146, 208, 80);*/
    font-weight: lighter;
}

.mood-image {

}
.mood-image img{
    width: 100%;
}

.widget-content{
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    letter-spacing: 1px;

}
.widget-content ul {
    list-style: none;
    padding:0;
    margin:0;
}
/*.widget-content li {*/
    /*display: block;*/
    /*margin-bottom: 15px;*/
/*}*/
.widget-content i {
    color: #003D99;
}

/*ELEMENTS*/

hr {
    margin-top: 5px;
    border-top: 1px solid #003D99;
}
h1 {
    color: #01579b;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: bolder;
    margin-bottom: 0px;
    letter-spacing: -1px;
    font-size: 1.875em;
}

h3 {
	  /*color: #00BFA5;*/
	  color: rgb(146, 208, 80);
	  font-family: 'Montserrat', 'sans-serif';
	  font-weight: normal;
	  letter-spacing: -1px;
	  margin-top: 0px;
	  margin-bottom: 15px;
	  font-size: 18px;
  }
h2 {
	color: #FF6600;
	font-family: 'Montserrat', 'sans-serif';
	font-weight: normal;
	letter-spacing: -1px;
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 1.475em;
}
a {
    font-size: 16px;
    color: #003D99;
}

p {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 15px;
}
blockquote {
    border-color: #FFE082;

}
cite{
    /*font-family: 'Alegreya', serif;*/
    font-size: larger;
    color: #003D99;
}
label{
    color: #01579b;
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: normal;
    letter-spacing: 1px;
}
.form-control{
    font-size: 16px;
}


/*BUTTONS*/
.btn {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 16px;
    font-weight: normal;
    margin-top: 15px;
}
.btn i{
    color: #fff;
    margin-right: 15px;
}
.btn-primary{
    border-color: #003D99;
    background-color: #003D99;

}
.btn-warning{
    border-color: #FF6600;
    background-color: #FF6600;
}
.btn-success {
    background-color: rgba(146, 208, 80, .85);
    border-color: rgba(146, 208, 80, .85);
}

/*FOOTER*/
.site-footer{
    margin-top: 30px;
    
    border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	background-color: #FFF;
	width: 100%;
}
.panel-footer {
	background-color: #FFF;
}


/*FORMS*/
.input-group{
    margin-top: 15px;
    margin-bottom: 15px;
}



